Thursday, July 17, 2008

Firefox 3.0.1 Breaks Google Gears

I almost pulled the trigger on this and was thankful that I was informed of the following ahead of time:

I've come to rely heavily upon Google Docs offline so this would have been fairly ugly for me, at least on this laptop.

2 comments:

Basil Hashem said...

Pixel Boy, try updating your Google Gears to 0.3.24.3 from their site - they seem to have fixed their maxVersion compatibility to be "3.0.*". Read more about this issue on my blog. Thanks

Badly Drawn Pixel-Boy said...

Many thanks to you, Basil.

Search This Blog